<?php
/*
Template Name: Links
*/
?>



<?php get_header(); ?>

<div id="post-entry">

<?php if (have_posts()) : ?>

<?php while (have_posts()) : the_post(); ?>

<div class="post-meta" id="post-<?php the_ID(); ?>">
<div class="top-meta">
<div class="post-title">
<h1><a href="<?php the_permalink() ?>" rel="bookmark" title="<?php the_title(); ?>"><?php the_title(); ?></a></h1>

<div class="post-author"><?php _e('Posted by'); ?>&nbsp;<?php the_author_posts_link(); ?> in <?php the_time('l, F jS Y') ?>&nbsp;&nbsp;&nbsp;<?php edit_post_link('edit'); ?>
<?php include (TEMPLATEPATH . '/submit.php'); ?> 
</div>
</div>

<div class="calendar"><?php the_time('j'); ?><br /><?php the_time('M'); ?></div>
</div>

<div class="post-content">
<ul>
<?php get_links(-1, '<li>', '</li>', ' - '); ?>
</ul>
</div>

<?php include (TEMPLATEPATH . '/social.php'); ?>


</div>

<?php endwhile; ?>

<?php include (TEMPLATEPATH . '/paginate.php'); ?>

<?php else: ?>

<?php include (TEMPLATEPATH . '/result.php'); ?>

<?php endif; ?>

</div>

<?php get_sidebar(); ?>

<?php get_footer(); ?>